阿里云
发表主题 回复主题
  • 5433阅读
  • 1回复

[安全漏洞公告专区]【漏洞公告】WordPress的Display Widgets插件存在后门

级别: 论坛版主
发帖
209
云币
390
2017年9月13日,开源CMS系统WordPress的Display Widgets插件被爆存在后门代码,目前全球大约有200,000站点在使用该插件。该后门用于上传数据到第三方服务,上传的数据包括用户IP地址,UA标识等,存在高安全风险。 /ACau<U]t  
具体详情如下: b"w@am>&  

漏洞编号:   .z^O y_S{  
Z:YgG.z"  
漏洞名称:   -#,4rN#  
WordPress的Display Widgets插件存在后门 uo bQS!  
官方评级: 4<Kxo\\S  
高危 gObafIA  
漏洞描述: Q;GcV&f;f  
该后门用于上传数据到第三方服务器,上传的数据包括用户IP地址,UA标识等,存在高安全风险。 +%Z:k  
漏洞利用条件和方式:   iqKs:v@+x  
远程上传数据信息 dtig_s,)D  
漏洞影响范围:   w!-MMT4y  
version 2.6.1– version 2.6.3 ,h<x Y>  
漏洞检测:   |?TX^)  
开发人员检查是否使用了Display插件,并在受影响范围内。 ~RV"_8`V9  
漏洞修复建议(或缓解措施):   HhwAzk/G~  
目前该插件已经下架,建议移除Display Widgets插件。 o>|DT(Ib  
情报来源: H~bbkql  
  • https://www.bleepingcomputer.com/news/security/backdoor-found-in-wordpress-plugin-with-more-than-200-000-installations/
ay]l\d2!3  
#Y'ewu;qJ  
[ 此帖被正禾在2017-09-21 18:05重新编辑 ]
级别: 新人
发帖
1
云币
1
只看该作者 沙发  发表于: 09-15
Re【漏洞公告】WordPress的Display Widgets插件存在后门
啊哈哈哈,这下子玩大发了啊。。。
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
批量上传需要先选择文件,再选择上传
 
验证问题: 10 - 3 = ?
上一个 下一个